<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Igor Gnatenko <i.gnatenko.brain@gmail.com> -->
<component type="addon">
  <id>eog-exif-display</id>
  <extends>eog.desktop</extends>
  <name>Exif Display</name>
  <name xml:lang="zh-Hans-CN">Exif 显示</name>
  <name xml:lang="uk">Показ Exif</name>
  <name xml:lang="tr">Exif Görünümü</name>
  <name xml:lang="sv">Exif-visning</name>
  <name xml:lang="sr-Latn">Eksif prikaz</name>
  <name xml:lang="sr-Cyrl">Ексиф приказ</name>
  <name xml:lang="sl">Prikaz Exif</name>
  <name xml:lang="sk">Zobrazenie údajov Exif</name>
  <name xml:lang="ru">Показывать данные EXIF</name>
  <name xml:lang="ro">Afișaj Exif</name>
  <name xml:lang="pt-BR">Exibir Exif</name>
  <name xml:lang="pt">Mostrar exif</name>
  <name xml:lang="pl">Wyświetlanie danych Exif</name>
  <name xml:lang="oc">Afichatge Exif</name>
  <name xml:lang="nl">Exif-weergave</name>
  <name xml:lang="lv">Exif attēlošana</name>
  <name xml:lang="lt">Exif vaizduoklis</name>
  <name xml:lang="ko">EXIF 표시</name>
  <name xml:lang="ka">Exif -ის ჩვენება</name>
  <name xml:lang="ja">Exif データ表示</name>
  <name xml:lang="it">Visualizza Exif</name>
  <name xml:lang="is">EXIF-birting</name>
  <name xml:lang="id">Tampilan Exif</name>
  <name xml:lang="hu">Exif megjelenítő</name>
  <name xml:lang="hr">Eksif prikaz</name>
  <name xml:lang="hi">Exif प्रदर्शन</name>
  <name xml:lang="he">הצגת Exif</name>
  <name xml:lang="gl">Mostrar Exif</name>
  <name xml:lang="fur">Schermi Exif</name>
  <name xml:lang="fr">Affichage Exif</name>
  <name xml:lang="fi">Exif-näkymä</name>
  <name xml:lang="eu">Bistaratu Exif</name>
  <name xml:lang="es">Pantalla Exif</name>
  <name xml:lang="en-GB">Exif Display</name>
  <name xml:lang="el">Εμφάνιση Exif</name>
  <name xml:lang="de">Exif-Anzeige</name>
  <name xml:lang="da">Exif-visning</name>
  <name xml:lang="cs">Zobrazení informací Exif</name>
  <name xml:lang="ca">Visualitza l'EXIF</name>
  <name xml:lang="bs-Latn">Exif prikaz</name>
  <name xml:lang="be-Cyrl">Паказваць даныя Exif</name>
  <summary>Displays Exif tags in the side panel and optionally the statusbar</summary>
  <summary xml:lang="zh-Hans-CN">在侧面板和选择性地在状态栏里显示 Exif 标签</summary>
  <summary xml:lang="uk">Показує мітки Exif на бічній панелі і, якщо вказано, на смужці стану</summary>
  <summary xml:lang="tr">Exif etiketlerini yan panelde ve isteğe bağlı durum çubuğunda gösterir</summary>
  <summary xml:lang="sv">Visar Exif-taggar i sidopanelen och valfritt även i statusraden</summary>
  <summary xml:lang="sr-Latn">Prikažite Eksif oznake u bočnoj površi i po mogućnosti u traci stanja</summary>
  <summary xml:lang="sr-Cyrl">Прикажите Ексиф ознаке у бочној површи и по могућности у траци стања</summary>
  <summary xml:lang="sl">Omogoči prikaz oznak Exif v bočnem oknu in izbirno v vrstici stanja</summary>
  <summary xml:lang="sk">Zobrazuje značky Exif v bočnom paneli a voliteľne v stavovej lište</summary>
  <summary xml:lang="ru">Показывать данные тегов EXIF в боковой панели и опционально в строке состояния</summary>
  <summary xml:lang="ro">Afișează etichetele Exif în panoul lateral și opțional în bara de stare</summary>
  <summary xml:lang="pt-BR">Exibe etiquetas Exif no painel lateral e, opcionalmente, a barra de status</summary>
  <summary xml:lang="pt">Mostrar etiquetas exif no painel lateral e, opcionalmente, a barra de estado</summary>
  <summary xml:lang="pl">Wyświetla etykiety Exif w panelu bocznym i opcjonalnie na pasku stanu</summary>
  <summary xml:lang="oc">Mòstra las balisas Exif pel panèl lateral e dins la barra d’estat, se demanda</summary>
  <summary xml:lang="nl">Toont Exif-tags in het zijpaneel, en optioneel in de statusbalk</summary>
  <summary xml:lang="lv">Attēlo Exif tagus sānu rūtī un, iespējams, statusa joslā</summary>
  <summary xml:lang="lt">Rodo Exif žymas šoniniame polangyje ir galimai būsenos juostoje</summary>
  <summary xml:lang="ko">가장자리 창에서 EXIF 태그를 표시하고, 선택에 따라 상태 표시줄에도 표시합니다</summary>
  <summary xml:lang="ja">Exif タグをサイドパネルに表示します (オプションでステータスバーにも表示します)</summary>
  <summary xml:lang="it">Visualizza le etichette Exif nel riquadro laterale e opzionalmente nella barra dello stato</summary>
  <summary xml:lang="is">Birtir EXIF-merkingar á hliðarspjaldi og mögulega í stöðustiku</summary>
  <summary xml:lang="id">Tampilkan tag Exif pada panel sisi dan secara opsional pada bilah status</summary>
  <summary xml:lang="hu">Megjeleníti az Exif címkéket az oldalsó panelen és opcionálisan az állapotsoron</summary>
  <summary xml:lang="hr">Prikazuje Exif oznake u bočnom panelu i neobavezno u traci stanja</summary>
  <summary xml:lang="hi">पार्श्व फलक और वैकल्पिक रूप से स्टेटसबार में Exif टैग प्रदर्शित करता है</summary>
  <summary xml:lang="he">הצגת תגיות Exif בלוח הצדי ואפשרי גם בשורת המצב</summary>
  <summary xml:lang="gl">Mostrar as etiquetas Exif no panel lateral e opcionalmente na barra de estado</summary>
  <summary xml:lang="fur">Al mostre lis etichetis Exif intal panel laterâl e, se si vûl, te sbare di stât</summary>
  <summary xml:lang="fr">Affiche les balises Exif dans le panneau latéral et dans la barre d’état, si demandé</summary>
  <summary xml:lang="fi">Näyttää Exif-tunnisteet sivupaneelissa ja valinnaisesti tilapalkissa</summary>
  <summary xml:lang="eu">Exif etiketak bistaratzen ditu albo-panalean eta aukeran egoera-barran</summary>
  <summary xml:lang="es">Muestra las etiquetas Exif en el panel lateral y, opcionalmente, en la barra de estado</summary>
  <summary xml:lang="en-GB">Displays Exif tags in the side panel and optionally the statusbar</summary>
  <summary xml:lang="el">Εμφάνιση ετικετών Exif στην πλευρική στήλη και προαιρετικά στη γραμμή κατάστασης</summary>
  <summary xml:lang="de">Zeigt die Exif-Daten in der Seitenleiste und optional in der Statusleiste an</summary>
  <summary xml:lang="da">Vis Exif-mærker i sidepanelet og eventuelt i statuslinjen</summary>
  <summary xml:lang="cs">Zobrazí informace Exif v postranním panelu a volitelně ve stavové liště</summary>
  <summary xml:lang="ca">Mostra les etiquetes Exif al panell lateral i opcionalment a la barra d'estat</summary>
  <summary xml:lang="bs-Latn">Prikazuje Exif oznake na bočnoj ploči i eventualno na statusbaru</summary>
  <summary xml:lang="be-Cyrl">Паказваць даныя Exif на бакавой панэлі і пры жаданні на панэлі стану</summary>
  <url type="homepage">https://wiki.gnome.org/Apps/EyeOfGnome/Plugins</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/eog-plugins/issues</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>i.gnatenko.brain@gmail.com</updatecontact>
</component>
